/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/
.ideal-header-phone-link{font-size:20px;font-weight:600;padding:8px 12px;border:2px solid #fd7e14;border-radius:5px;transition:all 1s;}
.ideal-header-phone-link:hover{border-color:#7dbd22;}
.icon-automotive {display:none;}
.ideal-contact-page-link{font-size:20px;color:#7dbd22;transition:all 1s;}
.ideal-contact-page-link i{margin-right:5px;color:#fd7e14;}
.ideal-contact-page-link:hover{color:#fd7e14;}
.footer-main h4 .ideal-footer-link,.footer-main h3 .ideal-footer-link{color:#fff;}
.footer-main h4 .ideal-footer-link:hover,.footer-main h4:hover .ideal-footer-link,
.footer-main h3 .ideal-footer-link:hover,.footer-main h3:hover .ideal-footer-link{color:#7dbd22;}
.footer a.ideal-copy-link:not(.btn){color:#f4f4f4;text-decoration:underline;}
.footer a.ideal-copy-link:not(.btn):hover{color:#7dbd22}
.footer .ideal-footer-copy-row{font-size:12px;}
.ideal-section-inline-btn{background-color:#7dbd22;color:#fff;margin:12px 0;}
.ideal-section-inline-btn:hover{background-color:#81bd2c;color:#fff;}
@media only screen and (max-width:769px){
.swap-on-mobile{display:flex!important;flex-direction:column-reverse;}
}